Index: contrib/crossrpms/rtems4.8/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/arm/rtems-4.8-arm-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/arm/rtems-4.8-arm-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/arm/rtems-4.8-arm-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/avr/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/avr/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/avr/rtems-4.8-avr-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/avr/rtems-4.8-avr-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/avr/rtems-4.8-avr-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/bfin/rtems-4.8-bfin-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/bfin/rtems-4.8-bfin-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/bfin/rtems-4.8-bfin-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/h8300/rtems-4.8-h8300-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/h8300/rtems-4.8-h8300-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/h8300/rtems-4.8-h8300-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/i386/rtems-4.8-i386-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/i386/rtems-4.8-i386-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/i386/rtems-4.8-i386-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/m68k/rtems-4.8-m68k-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/m68k/rtems-4.8-m68k-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/m68k/rtems-4.8-m68k-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/mips/rtems-4.8-mips-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/mips/rtems-4.8-mips-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/mips/rtems-4.8-mips-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/powerpc/rtems-4.8-powerpc-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/powerpc/rtems-4.8-powerpc-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/powerpc/rtems-4.8-powerpc-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/sh/rtems-4.8-sh-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/sh/rtems-4.8-sh-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/sh/rtems-4.8-sh-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/sparc/rtems-4.8-sparc-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/sparc/rtems-4.8-sparc-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/sparc/rtems-4.8-sparc-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.8/tic4x/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/tic4x/Makefile.am	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/tic4x/Makefile.am	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.17.90
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1%{?dist}
+BINUTILS_RPMREL = 2%{?dist}
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.8/tic4x/rtems-4.8-tic4x-rtems4.8-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.8/tic4x/rtems-4.8-tic4x-rtems4.8-binutils.spec	(revision 4907b96e7f44e86af58f112eb231e0121c89ac59)
+++ contrib/crossrpms/rtems4.8/tic4x/rtems-4.8-tic4x-rtems4.8-binutils.spec	(revision c48c3590fb79993685e0a4187bda4518e26c01b9)
@@ -22,5 +22,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
